<?xml version="1.0" encoding="utf-8"?>
<HFSideInfos>
<HFSideInfo oemid="guanfang">
<Button id="1101" name="尸如潮水" weight="0" linktype="2" pagewidth="412" pageheight="498" applogo="false" needlogin="false" linkurl="http://newpt.cga.com.cn/game/novicequery?game_id=10251" iconurl="http://newptuploadimg.cga.com.cn/38/24/44/382444bce8b654b0402b972fe1f820bc.png" iconfile="E:\新平台\holdfast 2.2.0.11\holdfast 2.2\data\side\尸如潮水.png"/>
<Button id="1102" name="真三" weight="0" linktype="2" pagewidth="412" pageheight="498" applogo="false" needlogin="false" linkurl="http://newpt.cga.com.cn/game/novicequery?game_id=10202" iconurl="http://newptuploadimg.cga.com.cn/0c/4d/d4/0c4dd4e02add49af45a636de3caf8a63.png" iconfile="E:\新平台\holdfast 2.2.0.11\holdfast 2.2\data\side\真三.png"/>
<Button id="1103" name="澄海3C" weight="0" linktype="2" pagewidth="412" pageheight="498" applogo="false" needlogin="false" linkurl="http://newpt.cga.com.cn/game/novicequery?game_id=10204" iconurl="http://newptuploadimg.cga.com.cn/63/a5/24/63a524fc9a5384bc3c307c35ffdb09fe.png" iconfile="E:\新平台\holdfast 2.2.0.11\holdfast 2.2\data\side\澄海3C.png"/>
<Button id="1104" name="战绩" weight="0" linktype="2" pagewidth="412" pageheight="498" applogo="false" needlogin="false" linkurl="http://newpt.cga.com.cn/index/battleSide" iconurl="http://newptuploadimg.cga.com.cn/9e/60/7f/9e607f3f13ee5cf87a570d86b0d89cf8.png" iconfile="E:\新平台\holdfast 2.2.0.11\holdfast 2.2\data\side\战绩.png"/>
<Button id="1105" name="match" weight="0" linktype="2" pagewidth="412" pageheight="498" applogo="false" needlogin="false" linkurl="http://newpt.cga.com.cn/match" iconurl="http://newptuploadimg.cga.com.cn/be/8a/cc/be8acc81790d395deda0aadc2a3c3e66.png" iconfile="E:\新平台\holdfast 2.2.0.11\holdfast 2.2\data\side\match.png"/>
<Button id="1106" name="主界面" weight="0" linktype="0" pagewidth="412" pageheight="498" applogo="false" needlogin="false" linkurl="hfres://mainindex/2100/0" iconurl="http://newptuploadimg.cga.com.cn/27/f6/5b/27f65beb1ff9548d4afa4aa35d45e847.png" iconfile="E:\新平台\holdfast 2.2.0.11\holdfast 2.2\data\side\主界面.png"/>
</HFSideInfo>
</HFSideInfos>
